/* ============================ Footer ============================ */
.site-footer {
    background-color: rgba(2, 127, 251, 0.20);
    color: #333333;
    font-size: 0.80rem;
    border-top: 1px solid #e0e0e0;
    padding: 10px 0 !important; /* Высота Footer минимальный padding 2px */
    line-height: 1.5; /* уменьшает вертикальный размер текста */
}

/* Убираем внутренние отступы контейнера Bootstrap */
.site-footer .container {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

/* Убираем лишние отступы у параграфов */
.site-footer p {
    margin: 0 !important;
    padding: 0 !important;
}

/* Скрываем footer на мобильных */
@media (max-width: 768px) {
    .site-footer {
        display: none !important;
    }
}
